Bug 853433 - pyexiv2 needs new boost
pyexiv2 needs new boost
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pyexiv2 (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 09:42 EDT by Paul Franklin (RHlists)
Modified: 2012-12-20 11:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:09:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Franklin (RHlists) 2012-08-31 09:42:18 EDT
Description of problem:
pyexiv2 has a libboost_python.so.1.48.0 dependency
while boost is at 1.50 and thus boost-python is at 1.50.0

Version-Release number of selected component (if applicable):
pyexiv2.i386 0:0.3.2-4.fc18

How reproducible:
always

Steps to Reproduce:
1.yum install pyexiv2
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Vaclav "sHINOBI" Misek 2012-10-13 13:09:46 EDT
Is it possible to rebuild this lib, as gramps depends on this library? Thanks a lot.
Comment 2 Fedora Update System 2012-10-17 10:02:58 EDT
pyexiv2-0.3.2-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pyexiv2-0.3.2-5.fc18
Comment 3 Fedora Update System 2012-10-17 13:34:57 EDT
Package pyexiv2-0.3.2-5.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pyexiv2-0.3.2-5.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16317/pyexiv2-0.3.2-5.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-20 11:09:20 EST
pyexiv2-0.3.2-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.